Mon, 29 Nov 2021 12:45:04 UTC

Information for RPM zeromq3-devel-3.2.0-0.3.20121009git1ef63bc.fc17.i686.rpm

ID3415540
Namezeromq3-devel
Version3.2.0
Release0.3.20121009git1ef63bc.fc17
Epoch
Archi686
SummaryDevelopment files for zeromq3
DescriptionThe zeromq3-devel package contains libraries and header files for developing applications that use zeromq3 3.x.
Build Time2012-10-15 07:22:59 GMT
Size8,661
db7260dfcc1e9a7bcb2ae43cfe62df75
LicenseLGPLv3+
Buildrootf17-build-1481586-247107
Provides
pkgconfig(libzmq) = 3.2.1
zeromq3-devel = 3.2.0-0.3.20121009git1ef63bc.fc17
zeromq3-devel(x86-32) = 3.2.0-0.3.20121009git1ef63bc.fc17
Obsoletes No Obsoletes
Conflicts
zeromq-devel(x86-32)
Requires
/usr/bin/pkg-config
libzmq.so.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zeromq3(x86-32) = 3.2.0-0.3.20121009git1ef63bc.fc17
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/zmq.h12,840
/usr/include/zmq_utils.h2,134
/usr/lib/libzmq.so15
/usr/lib/pkgconfig/libzmq.pc175
Component of
1 through 3 of 3
Buildroot descending sort Created State
f17-build-1528858-260582 2012-12-14 14:09:01 expired
f17-build-1498310-251562 2012-11-05 15:53:25 expired
f17-build-1487768-248743 2012-10-22 13:27:36 expired